=== debian/watch ===
version=4
https://metacpan.org/release/XML-Handler-YAWriter .*/XML-Handler-YAWriter-v?@ANY_VERSION@@ARCHIVE_EXT@$
